002030000=Distribution path does not exist
1002030001=Worth does not exist
1002030002=Distribution source does not exist
1002030003=Points table does not exist
1002030004=Calculation does not exist
1002030005=Order calculation does not exist
1002030006=Brother partition does not exist
1002030007=Son partition does not exist
1002030008=Distribution user does not exist
1002030009=Distribution user does not exist
1002030010=Current promoter already has an upper-level
1002030011=Collision partition does not exist
1002030012=Platform profit does not exist
1002030013=Platform profit log table does not exist
1002030014=Total percentage exceeds 100
1002030015=The direct referral already has a recommender, hence cannot be added
1003031001=Sharing link does not exist
1003031002=Newly registered user through sharing link does not exist
1004031001=No record of user ever favoriting any product
1005031001=Member worth change category does not exist
1005031002=User check-in log does not exist
1005031003=Could not find the stored worth value from check-in in cache
1005031004=Withdrawal request record does not exist
1005031005=Platform daily withdrawal record does not exist
1005031006=Withdrawal channel record does not exist
1002030035=Recharge consumption points record does not exist
1002030036=Consumption points change record does not exist
1002030037=Consumption points transfer record does not exist
1002030038=User recharge consumption points order does not exist
1001000001=Parameter configuration does not exist
1001000002=Parameter configuration key is duplicated
1001000003=Cannot delete system-built-in parameter configuration
1001000004=Failed to get parameter configuration: access to invisible configuration is not allowed
1001001000=Scheduled task does not exist
1001001001=Scheduled task processor already exists
1001001002=Only allowed to modify to enable or disable status
1001001003=Scheduled task is already in this status, no need to modify
1001001004=Only tasks in enabled status can be modified
1001001005=Invalid CRON expression
1001002000=API error log does not exist
1001002001=API error log has been processed
1001003000=File path already exists
1001003001=File does not exist
1001003002=File is empty
1003001000=Table definition already exists
1003001001=Imported table does not exist
1003001002=Imported field does not exist
1003001004=Table definition does not exist
1003001005=Field definition does not exist
1003001006=Synchronized field does not exist
1003001007=Synchronization failed: no changes detected
1003001008=Table comment in database not filled
1003001009=Field comment in database for field ({}) not filled
1003001010=Master table (i=}) definition does not exist, please check
1003001011=Subtable field (i=}) does not exist, please check
1003001012=Master table code generation failed: it has no subtable
1003001013=Master table code generation failed: its subtable ({}) has no fields
1001006000=File configuration does not exist
1001006001=File configuration cannot be deleted as it is the main configuration, deleting it would make file uploads impossible
1001007000=Data source configuration does not exist
1001007001=Data source configuration is incorrect, cannot connect
1001107000=Student does not exist
1001201000=Example contact does not exist
1001201001=Example category does not exist
1001201002=Sub-example categories exist, cannot delete
1001201003=Parent example category does not exist
1001201004=Cannot set itself as parent example category
1001201005=Example category with this name already exists
1001201006=Cannot set its sub-example category as its parent
1001201007=Student does not exist
1001201008=Student class does not exist
1001201009=Student class already exists
1001201010=Domain in URL is not a designated domain
1008001000=Product category does not exist
1008001001=Parent category does not exist
1008001002=Parent category cannot be a secondary category
1008001003=Subcategories exist, cannot delete
1008001004=Product category ({}) is disabled, cannot use
1008001005=Products exist under this category, cannot delete
1008002000=Brand does not exist
1008002001=Brand is disabled
1008002002=Brand name already exists
1008003000=Attribute item does not exist
1008003001=Attribute item name already exists
1008003002=Attribute values exist under the attribute item, cannot delete
1008004000=Attribute value does not exist
1008004001=Attribute value name already exists
1008005000=Product SPU does not exist
1008005001=Product category incorrect: must use level 2 or lower
1008005002=Failed to save Product SPU: Coupon does not exist
1008005003=Product SPU [{}] is not in the listed status
1008005004=Product SPU is not in the recycle bin status
1008006000=Product SKU does not exist
1008006001=Duplicate attribute combination for product SKU
1008006002=Each SKU under an SPU must have the same attribute items
1008006003=Each SKU under an SPU must be unique
1008006004=Insufficient inventory for product SKU
1008007000=Product review does not exist
1008007001=Review for the order's product already exists
1008008000=The product has already been favorited
1008008001=Product favorite does not exist
1013001000=Limited-time discount event does not exist
1013001001=Products exist in other limited-time discount events
1013001002=Limited-time discount event is closed and cannot be modified
1013001003=Limited-time discount event is not closed and cannot be deleted
1013001004=Limited-time discount event is closed and cannot be closed again
1013002000=Banner does not exist
1013003000=No available products for the coupon
1013003001=The products settled did not meet the minimum required amount
1013004000=Coupon template does not exist
1013004001=Distribution quantity cannot be less than the number already claimed ({})
1013004002=Insufficient remaining quantity available for claiming
1013004003=The user has already claimed this coupon
1013004004=Coupon has expired
1013004005=Incorrect claim method
1013005000=Coupon does not exist
1013005001=Failed to reclaim coupon, coupon has already been used
1013005002=Coupon is not in a pending-use status
1013005003=Coupon is not within the valid usage period
1013005004=Coupon is not in used status
1013006000=Full discount promotion does not exist
1013006001=Products exist in other full discount promotions
1013006002=Full discount promotion is closed and cannot be modified
1013006003=Full discount promotion is not closed and cannot be deleted
1013006004=Full discount promotion is closed and cannot be closed again
1013006005=Full discount promotion has ended and cannot be closed
1013008000=Flash sale event does not exist
1013008002=Products exist in other flash sale events, time conflict
1013008003=Flash sale event is closed and cannot be modified
1013008004=Flash sale event is not closed or not ended and cannot be deleted
1013008005=Flash sale event is closed and cannot be closed again
1013008006=Flash sale failed: Insufficient flash sale inventory
1013008007=Flash sale failed: Not within the activity time range
1013008008=Flash sale failed: Flash sale event is closed
1013008009=Flash sale failed: Single purchase limit exceeded
1013008010=Flash sale failed: Product does not exist
1013009000=Flash sale time slot does not exist
1013009001=Flash sale time slot conflict
1013009004=Flash sale time slot is closed
1013010000=Group buying event does not exist
1013010001=Products exist in other group buying events
1013010002=Group buying event is closed and cannot be modified
1013010003=Group buying event is not closed or not ended and cannot be deleted
1013010004=Group buying failed: Group buying event is closed
1013010005=Group buying failed: Group buying product does not exist
1013010006=Group buying failed: Insufficient inventory for group buying product
1013011000=Group does not exist
1013011001=Group buying failed: Already participated in the group
1013011002=Group buying failed: Parent group does not exist
1013011003=Group buying failed: Group is full
1013011004=Group buying failed: There is an ongoing group buying record for this event
1013011005=Group buying failed: Event has not started
1013011006=Group buying failed: Event has ended
1013011007=Group buying failed: Single purchase limit exceeded
1013011008=Group buying failed: Total purchase limit exceeded
1013011009=Group buying failed: Unpaid order exists, please pay first
1013012000=Bargain event does not exist
1013012001=Products exist in other bargain events
1013012002=Bargain event is closed and cannot be modified
1013012003=Bargain event is not closed or not ended and cannot be deleted
1013012004=Insufficient inventory for bargain event
1013012005=Bargain event is closed
1013012006=Bargain event has ended
1013013000=Bargain record does not exist
1013013001=Participation failed: You have already participated in the bargain event
1013013002=Participation failed: You have reached the participation limit for the bargain event
1013013004=Order failed: Bargain not successful
1013013005=Order failed: Bargain order already placed
1013014000=Assistance failed: Bargain record is not in progress
1013014001=Assistance failed: Cannot assist yourself
1013014002=Assistance failed: You have reached the assistance limit for the bargain event
1013014003=Assistance failed: Please try again
1013014004=Assistance failed: You have already assisted
1013015000=Article category does not exist
1013015001=Article category deletion failed: Associated articles exist
1013016000=Article does not exist
1013017000=Decoration template does not exist
1013017001=Decoration template name ({}) is already in use
1013017002=Cannot delete the template being used
1013018000=Decoration page does not exist
1013018001=Decoration page name ({}) is already in use
1101001001=Store does not exist
1002029003=Merchant application does not exist
1002029004=Merchant application record does not exist
1002029005=Users are not agents yet
1011000010=Transaction order item does not exist
1011000011=Transaction order does not exist
1011000012=Failed to update after-sales status of transaction order item, please try again
1011000013=Failed to update payment status of transaction order: Order is not in "unpaid" status
1011000014=Failed to update payment status of transaction order: Payment order number mismatch
1011000015=Failed to update payment status of transaction order: Payment order is not in "payment successful" status
1011000016=Failed to update payment status of transaction order: Payment order amount mismatch
1011000017=Failed to ship transaction order: Order is not in "pending shipment" status
1011000018=Failed to receive transaction order: Order is not in "pending receipt" status
1011000019=Failed to create review for transaction order item: Order is not "completed"
1011000020=Failed to create review for transaction order item: Order already reviewed
1011000021=Failed to ship transaction order: Order is refunded or partially refunded
1011000022=Failed to ship transaction order: Group buying not successful
1011000023=Failed to ship transaction order: Bargain not successful
1011000024=Failed to ship transaction order: Shipping type is not courier
1011000025=Failed to cancel transaction order: Order is not in "pending payment" status
1011000026=Failed to adjust payment order price: Payment order has already been paid, cannot adjust price
1011000027=Failed to adjust payment order price: Price has already been adjusted
1011000028=Failed to adjust payment order price: Adjusted payment price cannot be less than 0.01 yuan
1011000029=Failed to delete transaction order: Order is not in "canceled" status
1011000030=Failed to pick up transaction order: Pickup method is not "user pickup"
1011000031=Failed to modify transaction order address: Order is not in "pending shipment" status
1011000032=Failed to create transaction order: Unpaid orders exist
1011000100=After-sales order does not exist
1011000101=Incorrect refund amount applied
1011000102=Order is closed, cannot apply for after-sales
1011000103=Order is not paid, cannot apply for after-sales
1011000104=Order not shipped, cannot apply for "return and refund" after-sales
1011000105=After-sales has been applied for this order item, cannot apply again
1011000106=Approval failed: After-sales status is not pending approval
1011000107=Failed to operate after-sales order, please refresh and try again
1011000108=Return failed: After-sales order status is not "pending buyer return"
1011000109=Failed to confirm receipt: After-sales order status is not "pending confirmation of receipt"
1011000110=Refund failed: After-sales order status is not "pending refund"
1011000111=Failed to cancel after-sales order: After-sales order status is not "pending review" or "seller agreed" or "merchant pending receipt"
1011002000=Shopping cart item does not exist
1011003000=Payment price calculation error: Price is less than or equal to 0
1011003002=Courier fee calculation error: No corresponding courier fee template found
1011003004=Promotional products for flash sale, group buying, or bargain cannot use coupons
1011003005=Flash sale product exceeds the total purchase limit
1011004000=Courier company does not exist
1011004001=Courier company with this code already exists
1011004002=Need to connect to courier service provider, such as "Express 100"
1011004003=Courier company is not enabled
1011004101=Courier query interface exception
1011004102=Courier query returned failure: Reason: {}
1011005000=Courier fee template name already exists
1011005001=Courier fee template does not exist
1011006000=Self-pickup store does not exist
1011007000=Distribution user does not exist
1011007001=User's frozen commission ({}) is insufficient
1011007002=Cannot bind to oneself
1011007003=Bound user does not have promotion eligibility
1011007004=Can only bind a promoter in the backend
1011007005=Can only bind during registration
1011007006=Already bound to a promoter
1011007007=Subordinate cannot bind to their own superior
1011007008=Only supports level less than or equal to 2
1011008000=Commission withdrawal record does not exist
1011008001=Commission withdrawal record is not in a pending review status
1011008002=Withdrawal amount cannot be less than {} yuan
1011008003=You can withdraw up to {} yuan
1011008004=WeChat template message log does not exist
1011008005=Insufficient wallet points for payment
1011008006=Insufficient wallet consumption points for payment
1011008011=JPush message log does not exist
1004001000=User does not exist
1004001001=Phone number not registered
1004001002=Failed to modify phone number: Phone number ({}) already in use
1004001003=Insufficient user points balance
1004001004=Invalid phone number
1004003000=Login failed: Incorrect username or password
1004003001=Login failed: Account is disabled
1004003005=Login failed: Unable to parse third-party login information
1004003006=Login failed: Unable to find this user
1004003007=Phone number already in use
1004004000=User delivery address does not exist
1004006000=User tag does not exist
1004006001=User tag already exists
1004006002=Users exist under the user tag, cannot delete
1004008000=Unsupported user points record business type
1004009000=Check-in day rule does not exist
1004009001=Check-in day rule already exists
1004010000=Already checked in today, please do not check in again
1004011000=User level does not exist
1004011001=User level name [{}] already in use
1004011002=User level value [{}] is already used by [{}]
1004011003=Upgrade experience must be greater than the upgrade experience set by the previous level [{}]
1004011004=Upgrade experience must be less than the upgrade experience set by the next level [{}]
1004011005=Users exist under the user level, cannot delete
1004011201=Unsupported user experience business type
1004012000=User group does not exist
1004012001=Users exist under the user group, cannot delete
1004012003=This username already exists, please choose another!
1004012004=This phone number has reached the binding limit
1004012102=This WeChat account has reached the binding limit
1004012005=Registration can only be completed through sharing
1004012006=Registration failed: Please exit the current page and rescan the shared QR code to register
1004012007=Navigation failed: Member user has not bound a system user
1006000000=WeChat official account does not exist
1006000001=Failed to generate official account QR code: Reason: {}
1006000002=Failed to clear the official account API quota: Reason: {}
1006001000=Failed to obtain fan increase and decrease data: Reason: {}
1006001001=Failed to obtain cumulative fan data: Reason: {}
1006001002=Failed to obtain message send summary data: Reason: {}
1006001003=Failed to obtain interface analysis data: Reason: {}
1006002000=Tag does not exist
1006002001=Failed to create tag: Reason: {}
1006002002=Failed to update tag: Reason: {}
1006002003=Failed to delete tag: Reason: {}
1006002004=Failed to obtain tag: Reason: {}
1006003000=Fan does not exist
1006003001=Failed to update fan tags: Reason: {}
1006004000=Material does not exist
1006004001=Failed to upload material: Reason: {}
1006004002=Failed to upload image: Reason: {}
1006004003=Failed to delete material: Reason: {}
1006005000=Failed to send message: Reason: {}
1006006000=Failed to obtain the successfully published list: Reason: {}
1006006001=Failed to submit for publication: Reason: {}
1006006002=Failed to delete publication: Reason: {}
1006007000=Failed to obtain draft list: Reason: {}
1006007001=Failed to create draft: Reason: {}
1006007002=Failed to update draft: Reason: {}
1006007003=Failed to delete draft: Reason: {}
1006008000=Failed to create menu: Reason: {}
1006008001=Failed to delete menu: Reason: {}
1006009000=Auto-reply does not exist
1006009001=Operation failed: Follow reply already exists
1006009002=Operation failed: Reply for this message type already exists
1006009003=Operation failed: Reply for this keyword already exists
1007000000=App does not exist
1007000002=App has been disabled
1007000003=Payment app cannot be deleted due to existing payment orders
1007000004=Payment app cannot be deleted due to existing refund orders
1007001000=Payment channel configuration does not exist
1007001001=Payment channel is disabled
1007001004=Identical channel already exists
1007002000=Payment order does not exist
1007002001=Payment order is not in "pending payment"
1007002002=Order has already been paid, please refresh the page
1007002003=Payment order has expired
1007002004=Failed to initiate payment: Error code: {}, Error message: {}
1007002005=Failed to refund payment order: Status is neither "paid" nor "refunded"
1007003000=Payment transaction extension does not exist
1007003001=Payment transaction extension is not in "pending payment"
1007003002=Order has already been paid, please wait for the payment result
1007006000=Refund amount exceeds the refundable amount of the order
1007006002=A refund is already in process
1007006003=A refund order already exists
1007006004=Payment refund order does not exist
1007006005=Payment refund order is not in "pending refund"
1007007000=User wallet does not exist
1007007001=Insufficient wallet balance
1007007002=Corresponding wallet transaction not found
1007007003=Wallet refund already exists
1007007004=Insufficient frozen wallet balance
1007008000=Wallet recharge record does not exist
1007008001=Failed to update payment status for wallet recharge: Wallet recharge record is not in "unpaid" status
1007008002=Failed to update payment status for wallet recharge: Payment order number mismatch
1007008003=Failed to update payment status for wallet recharge: Payment order is not in "payment successful" status
1007008004=Failed to update payment status for wallet recharge: Payment order amount mismatch
1007008005=Failed to initiate wallet refund: Wallet recharge order not paid
1007008006=Failed to initiate wallet refund: Wallet recharge order already refunded
1007008007=Failed to initiate wallet refund: Insufficient wallet balance
1007008008=Failed to update wallet refund: Wallet refund order number mismatch
1007008009=Failed to update wallet refund: Refund order does not exist
1007008010=Failed to update wallet refund: Refund order amount mismatch
1007008011=Wallet recharge package does not exist
1007008012=Wallet recharge package is disabled
1007008013=Wallet recharge package name already exists
1007009000=Failed to initiate transfer: Error code: {}, Error message: {}
1007009001=Transfer order does not exist
1007009002=Type mismatch for two identical transfer requests
1007009003=Amount mismatch for two identical transfer requests
1007009004=A transfer for this transaction has already been initiated; please check the related transfer order status
1007009005=Transfer order is not in "pending transfer" status
1007009006=Transfer order is not in "pending transfer" or "in transfer" status
1007900000=Example order does not exist
1007900001=Failed to update payment status for example order: Order is not in "unpaid" status
1007900002=Failed to update payment status for example order: Payment order number mismatch
1007900003=Failed to update payment status for example order: Payment order is not in "payment successful" status
1007900004=Failed to update payment status for example order: Payment order amount mismatch
1007900005=Failed to initiate refund: Example order not paid
1007900006=Failed to initiate refund: Example order already refunded
1007900007=Failed to initiate refund: Refund order does not exist
1007900008=Failed to initiate refund: Refund order not refunded successfully
1007900009=Failed to initiate refund: Refund order number mismatch
1007900010=Failed to initiate refund: Refund order amount mismatch
1007901001=Example transfer order does not exist
1007901002=Transfer failed: Transfer order number mismatch
1007901003=Transfer failed: Transfer order amount mismatch
1007901004=Transfer failed: Transfer order amount mismatch
1007901005=Failed to submit order
1002000000=Login failed: Incorrect username or password
1002000001=Login failed: Account is disabled
1002000002=Please enter username + phone number for verification to register
1002000004=Code verification failed
1002000005=Incorrect verification code: Reason: {}
1002000006=Token has expired
1002000007=Phone number does not exist
1002001000=Menu with this name already exists
1002001001=Parent menu does not exist
1002001002=Cannot set itself as parent menu
1002001003=Menu does not exist
1002001004=Submenus exist, cannot delete
1002001005=Parent menu type must be a directory or menu
1002002000=Role does not exist
1002002001=Role named [{}] already exists
1002002002=Role code [{}] already exists
1002002003=Cannot operate on system-built-in roles
1002002004=Role named [{}] is disabled
1002002005=Code [{}] cannot be used
1002003000=User account already exists
1002003001=Phone number already exists
1002003002=Email already exists
1002003003=User does not exist
1002003004=Imported user data cannot be empty
1002003005=User password verification failed
1002003006=User named [{}] is disabled
1002003008=Failed to create user: Exceeded tenant's maximum quota of tenants ({})
1002004000=Department with this name already exists
1002004001=Parent department does not exist
1002004002=Current department does not exist
1002004003=Sub-departments exist, cannot delete
1002004004=Cannot set itself as parent department
1002004005=Employees exist in the department, cannot delete
1002004006=Department ({}) is not in enabled status, not allowed to select
1002004007=Cannot set its sub-department as its parent department
1002005000=Current job position does not exist
1002005001=Job position ({}) is not in enabled status, not allowed to select
1002005002=Job position with this name already exists
1002005003=Job position with this identifier already exists
1002006001=Current dictionary type does not exist
1002006002=Dictionary type is not in enabled status, not allowed to select
1002006003=Dictionary type with this name already exists
1002006004=Dictionary type with this code already exists
1002006005=Cannot delete: The dictionary type still has dictionary data
1002007001=Current dictionary data does not exist
1002007002=Dictionary data ({}) is not in enabled status, not allowed to select
1002007003=Dictionary data with this value already exists
1002008001=Current notice announcement does not exist
1002011000=SMS channel does not exist
1002011001=SMS channel is not in enabled status, not allowed to select
1002011002=Cannot delete: The SMS channel still has SMS templates
1002012000=SMS template does not exist
1002012001=SMS template code [{}] already exists
1002012002=Failed to call SMS API template: Reason: {}
1002012003=SMS API template cannot be used: Under review
1002012004=SMS API template cannot be used: Review failed, {}
1002012005=SMS API template cannot be used: Template does not exist
1002013000=Phone number does not exist
1002013001=Missing template parameter ({})
1002013002=SMS template does not exist
1002014000=Verification code does not exist
1002014001=Verification code has expired
1002014002=Verification code has been used
1002014003=Incorrect verification code
1002014004=Exceeded daily SMS sending limit
1002014005=SMS sent too frequently
1002014006=Phone number already in use
1002014007=Verification code has not been used
1002015000=Tenant does not exist
1002015001=Tenant named [{}] is disabled
1002015002=Tenant named [{}] has expired
1002015003=System tenant cannot be modified or deleted
1002015004=Tenant named [{}] already exists
1002015005=Tenant with domain [{}] already exists
1002016000=Tenant package does not exist
1002016001=Tenant is using this package, please reset the tenant package before attempting to delete
1002016002=Tenant package named [{}] is disabled
1002017000=Error code does not exist
1002017001=Error code [{}] already exists
1002018000=Social authorization failed: Reason: {}
1002018001=Social authorization failed: Corresponding user not found
1002018200=Failed to obtain phone number
1002018201=Social client does not exist
1002018202=Configuration already exists for social client
1002019000=System sensitive word does not exist in all tags
1002019001=System sensitive word already exists in tag
1002020000=OAuth2 client does not exist
1002020001=OAuth2 client ID already exists
1002020002=OAuth2 client is disabled
1002020003=Unsupported grant type
1002020004=Authorization scope too large
1002020005=Invalid redirect_uri: {}
1002020006=Invalid client_secret: {}
1002021000=client_id does not match
1002021001=redirect_uri does not match
1002021002=state does not match
1002021003=code does not exist
1002022000=code does not exist
1002022001=code has expired
1002023000=Email account does not exist
1002023001=Cannot delete: The email account still has email templates
1002024000=Email template does not exist
1002024001=Email template code ({}) already exists
1002025000=Missing template parameter ({})
1002025001=Email does not exist
1002026000=In-app message template does not exist
1002026001=In-app message template code [{}] already exists
1002028000=Missing template parameter ({})
1002028001=WeChat message template does not exist
1002028002=WeChat message template cache error
1002028003=System configuration does not exist
1002028004=System configuration does not exist